Subject: [PATCH v4 0/2] Add support form eMMa-PrP in i.MX2 chips as a mem2mem device.

From: [email-masked] (Sylwester Nawrocki)
Date: Tue, 03 Jan 2012 10:53:13 +0100

On 01/03/2012 08:43 AM, javier Martin wrote:
> Do you mean I have to set up a public GIT repository? Is this mandatory?
> I am not a subsystem maintainer, just casual developer.

It's not mandatory. But it helps Mauro to distinguish between RFC and patches
for merging AFAIK. I think you can ask him to pickup patches from the mailing
list directly.

> What about this?
> 
> http://linuxtv.org/wiki/index.php/Maintaining_Git_trees#Patches_submitted_via_email

Regards,
-- 
Sylwester Nawrocki
Samsung Poland R&D Center